article, aside, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}




body {
	
max-width: 100%;
	
}


.main {
	margin-bottom: 30px;
}

#logo {
	margin-top: -8px;
	margin-right: 15px;
}

.grid_7 {
	position:relative;
	z-index:999;
}


/***************
Navigation
***************/

#navigation {
	width: 100%;
	position: relative;
	top: 30px;

}

#navigation ul {
margin-top: 10px;
padding: 0px;

}

#navigation ul li {
	display: inline;
	float: left;
	height: 30px;
	list-style-type: none;
	text-transform: uppercase;
}

#navigation li a {
	
	text-decoration: none;
	font-size: 1.4em;
	font-weight: 500;
	color: #666;
	padding: 20px 30px;
	margin: 0 -10px;
	
	
}

#navigation li a:hover {
	text-decoration: underline;
	background-color: #ddd;
	
}

/*******************
Header
*******************/

.header {
	height: 120px;
}

.header h2 {
	text-transform: uppercase;
	color: #999;
	margin-left: 16px;
	margin-top: -5px;

	
}

.telephone h3 {
font-family: 'Arial', sans-serif;
text-transform: uppercase;
font-size: 1em;
color: #888;
margin-left: 6px;
margin-top: -40px;



}



/**********************
Content
**********************/

.background {
	background: #EEE url('../img/black-linen v2.png');
	margin-top: -170px;
	height: 750px;

}

.intro {
	
	height: 55%;
	background: url('../img/mouse.jpg');
	width: 100%;
	border-bottom: 2px solid #BBB;
	background-repeat: no-repeat;
 	background-position: center center;
 	 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	 -o-background-size: cover; 
 	background-size: cover;

}

.layer {
	background: #AAFFFF;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	background-repeat: no-repeat;
 	background-position: center center;
	height: 100%;
}

#title {
	position: relative;
	text-align: center;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	height: 100px;
	
	

}

h2#ontop {
	text-align: center;
	color: #fff;
	left: 5px;
	text-align: center;
	text-transform: uppercase;
	font-size: 3.25em;
	letter-spacing: 3px;
	margin-top: 14px;
}

.home.title {
	position: relative;
	background-color: #5AA;
	text-align: center;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	height: 100px;
	bottom: 20em;

}



h2#below {
	text-align: center;
	color: #000;
	position: relative;
	bottom: 8.2em;
	left: 5px;
	text-transform: uppercase;
	font-size: 2.5em;
	letter-spacing: 3px;
}

.excerpt img {
    text-align: left;
    margin-top: 20px;
    margin-bottom: 20px;
}


.about {
	/*background: url('../img/keyboard_contrast.jpg');*/
	margin-top: -145px;
	padding: 20px;
	margin-left: -5px;
	z-index: 5;
	
}

.about h2 {
	color: #555;
	font-size: 5em;
	position: relative;
	margin-top: 15px;
	line-height: 24pt;
	margin-bottom: 40px;
}

.contact h2, .news h2 {
	color: #555;
	font-size: 5em;
}

.about h2#single {
	margin: 25px 0;
	margin-top: -10px;
}


.about h3 {
	
	font-size: 2.0em;
	font-weight: 300;
	font-family: 'Marck Script', cursive;
	color: #283A90;

}

.about h4 {
	color: #555;
	font-size: 2em;
	position: relative;
	margin-top: 15px;
	line-height: 24pt;
	margin-bottom: 40px;
}

.about h5 {

	font-size: 1.5em;
	font-weight: 300;
	font-family: 'Marck Script', cursive;
	color: #283A90;

}

.about_main {
	margin-top: 30px;
	height: 450px;
	/*overflow: scroll;*/
}



.about_main p {
	
	font-size: 1.2em;
	font-family: 'Arial';
	letter-spacing: 1.2px;
	color: #555;
	line-height: 28px;
	

}



.about_main ul {
	font-size: 1.2em;
	font-family: 'Arial';
	letter-spacing: 1.2px;
	color: #666;
	line-height: 28px;
	margin-top: -10px;
	list-style-type: none;
}

.about_main p#capital:first-letter {
	font-size: 2em ;
	font-weight: bold;
	color: #555;

}

.capital-left:first-letter {
	margin-left: -7px;
}

.about_main h3
{	font-size: 1.5em;
	font-weight: 300;
	font-family: 'Arial', serif;
	color: #283A90;
	
}

.about_main a
{
	text-decoration: none;
	color: #89F;
}

.about_main a:hover {
	text-decoration: underline;
}

.about_main img {
	border: 2px solid #bbb;
	border-radius: 10px;
	background-color: #f0eeed;
	float: left;
	margin-right: 25px;


}

.align_left {
	float: left;
	
}

#clear_left {
	clear: left;
	margin-top: 20px;
	margin-right: 17px;
	
}

#clear_align_left {
	float: left;
	margin-top: 20px;
}


h2#port {
	text-align: left;
	font-family: 'Marck Script', cursive;
	text-transform: uppercase;
	color: #444;
	text-shadow: 2px 2px 7px #444444;
	font-size: 3em;

}


#portcontent {
	font-size: 11pt;
	line-height: 24pt;
	color: #993300;
}

#roles {
	position: relative;
}

.contact {
margin-top: 160px;
	}



#latest_work {
	margin-top: 122px;
	padding-top: 122px;
}




.latest_work h2 {
	position: relative;
	top: 15px;

}

.latest_work h3 {
	margin-top: 20px;
}

.latest_work img {
	color: #999;
	border: 2px solid #bbb;
	background-color: #f0eeed;
	opacity: .9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
}

.latest_work img:hover {
	opacity: 1.0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	color: #666;
	border: 2px solid #ddd;
}



fieldset {


}

form {
	text-align: left;
	margin-top: -5px;

}

input {
	font-size: 1.2em;
	font-style: normal;
	background-color: #eee;
	border: 1px solid #bdbdbd;
	border-radius: 5px;
	padding: 5px 5px 5px 10px;
	width: 400px;
	margin: 2px 0 10px 0;
}

input:focus, input:hover, textarea:focus, textarea:hover {
	border: 1px solid #283A90;
}

textarea {
	font-size: 1.2em;
	width: 400px;
	background-color: #eee;
	border: 1px solid #bdbdbd;
	border-radius: 5px;
	padding: 5px 5px 5px 10px;
	margin: 2px 0 10px 0;
	font-family: Arial;
	font-style: normal;
}

#copyright {

	text-align: center;
	color: #777;

}



input#submit{
	width: 80px;
	height: 40px;
	padding: 1px;
	margin-top: 10px;
	font-size: 1em;
	text-align: center;
	background-color: #444;
	color: #eee;
}

input#submit:hover {
	background-color: #ddd ;
	color: #000;
	border: 2px solid #888;
	cursor: pointer;
}

#right {
	float: right;
	
}

#left {
	float: left;
	margin-left: 0px;
	text-align: left;
	margin-bottom: 20px;
}

#lefttop {
	float: left;
	margin: 0 15px;
	text-align: left;
}

.second {
	margin-top: 10px;
}


#otherprojects {
	position: relative;
	margin-top: 40px;
	
}
.contact {
	margin-top: -80px;
	padding-top: 122px;
}



.left {
	margin-left: 11px;
	font-weight: bold;
	letter-spacing: 2px;
	font-size: 3.5em;
	
}




.right {
	text-align: right;
	margin-top: -52px;
	font-size: 3.5em;

}

.details {
	background-color: white;
	border: 1px solid #888;
	font-style: italic;
	font-weight: 500;
	height: 70px;
	padding: 20px;
	margin-top: 40px;
	float: right;
	text-align: center;
	font-size: 1.1em;
	color: #555;
}

.details b {
	font-size: 1.6em;
}

h2 {
	margin-bottom: 20px;
}

a#continue {
	text-decoration: none;
}

body .is-layout-grid {
    display: inline;
}

figure {
    float: left;
    margin-right: 2% !important;
    display: inline;
}

.main a {
	clear: both;
	display: block;
}

a.post-edit-link, #title {
	display: inline;
}

#post-edit {
	margin-top: 20px;
}

#post-edit .post-edit-link a {
	float:left;
}

#copyright {
	margin: 20px 0;
}













